Bug 7658 - Fix paths in post-scripts of pcsc-lite
: Fix paths in post-scripts of pcsc-lite
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-01-22 15:12 MSK by Andrey Bondrov
Modified: 2017-02-14 12:32 MSK (History)
1 user (show)

See Also:
RPM Package: pcsc-lite
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-01-22 15:12:50 MSK
We need to fix paths in post-scripts of pcsc-lite package.

Currently they refer to /bin/systemctl while real path is /usr/bin/systemctl. In fact, we can use just systemctl command without full path.
Comment 1 Andrey Bondrov 2017-01-22 15:18:48 MSK
Advisory: "Fix paths in post-scripts of pcsc-lite"

https://abf.rosalinux.ru/build_lists/2797398
https://abf.rosalinux.ru/build_lists/2797399
Comment 2 Vladimir Potapov 2017-02-09 13:32:59 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2017-02-13 19:00:29 MSK
pcsc-lite-1.8.10-5
https://abf.rosalinux.ru/build_lists/2797398
https://abf.rosalinux.ru/build_lists/2797399
**************************** Advisory *****************************
Fix paths in post-scripts of pcsc-lite
*******************************************************************
QA Verified